﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 25XT (1 yr) Frequency VER /5502
INSTRUMENT:            Sub Wavetek 25XT (1 yr) Capacitance VER /5502
DATE:                  2019-06-21 10:37:47
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27315 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       160
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Beckman Industrial 25XT, Wavetek Meterman 25XT
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5502E (1 year) specifications.
#
#       CAPACITANCE
#           - 19.00  nF; TUR 2.8475
#           - 19.00  µF; TUR 3.9623
#           - 190.0  µF; TUR 3.6364
#
#  Source(s):
#       Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FREQUENCY                   PSUB("Frequency")
  1.002  JMPL         CAPACITANCE                 PSUB("Capacitance")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment Test Number

#=====  Sub Wavetek 25XT (1 yr) Frequency VER /5502  =========================

  2.001  LABEL        FREQUENCY
  2.002  RSLT         =
  2.003  HEAD         {FREQUENCY}
  2.004  RSLT         =
  2.005  HEAD         -2{2 kHz Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate DUT function switch to Hz.
  2.008  5502E        +Frequency = 1.900 kHz; Voltage = 3.2 V
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in kilohertz:
  2.011  MEMCX  2     1.900kHz       0.5% 0.003U   3.2V

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END

  3.004  EVAL   Increment Test Number

#=====  Sub Wavetek 25XT (1 yr) Capacitance VER /5502  =======================

  4.001  LABEL        CAPACITANCE
  4.002  RSLT         =
  4.003  HEAD         {CAPACITANCE}
  4.004  RSLT         =
  4.005  HEAD         -2{2 nFRange}
  4.006  TARGET       -p
  4.007  5502E        +Capacitance = 1.900 nF; Setup
  4.008  RNG          2nF
# Specification is: +/- (n1 % * reading  + n2 digits),additional test leads
# may have up to 35 residual counts of offset, subtract this offset from
# reading to derive the correct measurement.
  4.009  PIC          55xx_2xXT_C_2W
  4.010  5502E        +Capacitance = 1.900 nF; Operate
  4.011  MEMI         Enter DUT reading in nanofarads:
  4.012  MATH         L[1] = (0.02 * (MEM - 0.035) + 0.004)
  4.013  MEMCX  2     1.900nF        L1U

  5.001  RSLT         =
  5.002  HEAD         -2{20 nFRange}
  5.003  TARGET       -p
  5.004  RNG          20nF
  5.005  5502E        +Capacitance = 19.00 nF
  5.006  TARGET       -m
  5.007  MEMI         Enter DUT reading in nanofarads:
  5.008  MEMCX  20    19.00nF        2% 0.04U
#! WARNING: Test Tol 4.2e-010, Sys Tol 1.475e-010 F, TUR 2.8475 (< 4.00).

  6.001  RSLT         =
  6.002  HEAD         -2{200 nFRange}
  6.003  TARGET       -p
  6.004  RNG          200nF
  6.005  5502E        +Capacitance = 190.0 nF
  6.006  TARGET       -m
  6.007  MEMI         Enter DUT reading in nanofarads:
  6.008  MEMCX  200   190.0nF        2% 0.4U

  7.001  RSLT         =
  7.002  HEAD         -2{2 µFRange}
  7.003  TARGET       -p
  7.004  RNG          2uF
  7.005  5502E        +Capacitance = 1.900 uF
  7.006  TARGET       -m
  7.007  MEMI         Enter DUT reading in microfarads:
  7.008  MEMCX  2     1.900uF        2% 0.004U

  8.001  RSLT         =
  8.002  HEAD         -2{20 µFRange}
  8.003  TARGET       -p
  8.004  RNG          20uF
  8.005  5502E        +Capacitance = 19.00 uF
  8.006  TARGET       -m
  8.007  MEMI         Enter DUT reading in microfarads:
  8.008  MEMCX  20    19.00uF        2% 0.04U
#! WARNING: Test Tol 4.2e-007, Sys Tol 1.06e-007 F, TUR 3.9623 (< 4.00).

  9.001  RSLT         =
  9.002  HEAD         -2{200 µFRange}
  9.003  TARGET       -p
  9.004  RNG          200uF
  9.005  5502E        +Capacitance = 190.0 uF
  9.006  TARGET       -m
  9.007  MEMI         Enter DUT reading in microfarads:
  9.008  MEMCX  200   190.0uF        2% 0.4U
#! WARNING: Test Tol 4.2e-006, Sys Tol 1.155e-006 F, TUR 3.6364 (< 4.00).

 10.001  RSLT         =
 10.002  HEAD         -2{2000 µFRange}
 10.003  TARGET       -p
 10.004  RNG          2000uF
 10.005  5502E        +Capacitance = 1000 uF
 10.006  TARGET       -m
 10.007  MEMI         Enter DUT reading in microfarads:
 10.008  MEMCX  2000  1000uF         2% 4U

 11.001  HEAD         -2
 11.002  HEAD
 11.003  END
